1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Problem mit Adobe Photoshop 6.0

Dieses Thema im Forum "Grafikbearbeitung & Layout" wurde erstellt von HamburgFan, 27.07.09.

  1. HamburgFan

    HamburgFan Jonagold

    Dabei seit:
    27.07.09
    Beiträge:
    22
    Hallo zusammen,

    wollte gerade Photoshop 6.0 auf meinem Mac installieren und bekam die Fehlermeldung dass das nicht geht, da die "Classic Umgebung" nicht mehr stimmt...

    Weiß jemand Rat? Bin für jede Hilfe Dankbar
     
  2. Thaddäus

    Thaddäus Golden Noble

    Dabei seit:
    27.03.08
    Beiträge:
    15.163
    Seit OS X 10.5.x Leopard ist die Classic Umgebung Obsolet... Wär gut wenn du uns noch dein Betriebssystem mitteilen würdest...
     
  3. HamburgFan

    HamburgFan Jonagold

    Dabei seit:
    27.07.09
    Beiträge:
    22
    Hab die neuste Version... Mac OS X Leopard ist das glaub ich... bin noch blutiger Anfänger :innocent:
     
  4. Thaddäus

    Thaddäus Golden Noble

    Dabei seit:
    27.03.08
    Beiträge:
    15.163
    Jup, da läuft deine Version nicht mehr, da sie eben die Classic Umgebung (OS 9) benötigen würde, welche aber seit Leopard nicht mehr unterstützt wird. OS X 10.4.x Tiger war die letzte unterstützende Version.

    Die Adobe Creative Suite 2 läuft auf Leopard, bei der Creative Suite 1 bin ich mir nicht sicher...
     
  5. DiHa1977

    DiHa1977 Starking

    Dabei seit:
    13.12.06
    Beiträge:
    218
    Seit 10.5 werden die Programme die in der sogenannten Classicumgebung ausgeführt werden müssen nicht mehr unterstützt. Ich glaube Photoshop 7.0 müsste unter Leopard noch laufen. Bin mir aber nicht sicher.

    Viele Grüße,
    Dirk
     
  6. HamburgFan

    HamburgFan Jonagold

    Dabei seit:
    27.07.09
    Beiträge:
    22
    Kannst du mir eventuell ein Grafikprogramm empfehlen?
     
  7. Thaddäus

    Thaddäus Golden Noble

    Dabei seit:
    27.03.08
    Beiträge:
    15.163
    Gemäss diesem Link läuft auch Photoshop 7.0 nicht unter Leopard...
     
  8. Thaddäus

    Thaddäus Golden Noble

    Dabei seit:
    27.03.08
    Beiträge:
    15.163
    Die Creative Suite 2 solltest du schon recht Preiswert bei Ebäää bekommen. Wenn du mit 6.0 glücklich geworden wärst, dann bestimmt auch mit der CS 2. Aktuell ist die CS 4 draussen.
     
  9. HamburgFan

    HamburgFan Jonagold

    Dabei seit:
    27.07.09
    Beiträge:
    22
    Supi, vielen Dank für die Hilfe, dann werd ich mich mal bei Ebay umschauen :)

    Gruß, Rike
     
  10. chabodeluxe

    chabodeluxe Boskoop

    Dabei seit:
    23.04.06
    Beiträge:
    41
    Oder versuch es mal hiermit.
     
  11. Thaddäus

    Thaddäus Golden Noble

    Dabei seit:
    27.03.08
    Beiträge:
    15.163
    GIMP kann meines Wissens nach kein CYMK... Aber wenn man darauf verzichten kann ist es auch eine gute Alternative...
     
  12. HamburgFan

    HamburgFan Jonagold

    Dabei seit:
    27.07.09
    Beiträge:
    22
    Danke für eure Antworten :)
     

Diese Seite empfehlen